package cn.com.ctop.kuaishou.modules.report.service;

import com.alibaba.fastjson.JSONObject;

public interface IKuaiShouYiCheReportService {
    JSONObject getHourReport(JSONObject requestJson);

    JSONObject getDailyReport(JSONObject requestJson);
}
